{
  "credit": "Used by DayzCraft",
  "parent": "item/handheld",
  "display": {
    "thirdperson_righthand": {
      "rotation": [
        0,
        90,
        70
      ],
      "scale": [
        0.2,
        0.2,
        0.2
      ]
    },
    "thirdperson_lefthand": {
      "rotation": [
        0,
        90,
        -16
      ],
      "scale": [
        0.2,
        0.2,
        0.2
      ]
    }
  },
  "textures": {
    "layer0": "dayzcraft/ammo/blue_pistol"
  }
}
